Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 12:58:08 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hoyam alasad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hoyam alasad Bot:  Hi Hoyam Alasad ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639019551 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0582163454            04:47 PM, 04th Mar                     hoyam alasad                    Ok           04:48 PM, 04th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            04:49 PM, 04th Mar                     hoyam alasad                    I have an order has to be delivered today but it's not yet I am traveling this night so I have to receive it please           04:50 PM, 04th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           04:50 PM, 04th Mar                     hoyam alasad                    What is the solving. Now?           04:50 PM, 04th Mar                   Mohammad                   the order was placed on 02/03/2021           04:51 PM, 04th Mar                   Mohammad                   it is under delivery time frame           04:51 PM, 04th Mar                   Mohammad                   you will receive the order with in the time frame           04:52 PM, 04th Mar                     hoyam alasad                    9639019551           04:52 PM, 04th Mar                     hoyam alasad                    The expected time as you send me is 4_march which is todau           04:52 PM, 04th Mar                   Mohammad                   it will be delivered soon           04:53 PM, 04th Mar                     hoyam alasad                    In the tracking it's already shipped           04:53 PM, 04th Mar                     hoyam alasad                    Today or not?           04:53 PM, 04th Mar                   Mohammad                   today or most probably tomorrow for sure           04:54 PM, 04th Mar                     hoyam alasad                    Because I'm travilling as I stayed before please           04:54 PM, 04th Mar                   Mohammad                   we know and we will make it deliver soon           04:54 PM, 04th Mar                     hoyam alasad                    I'm traveling today 10 pm           04:54 PM, 04th Mar                     hoyam alasad                    I will not be here tomorrow           04:54 PM, 04th Mar                   Mohammad                   we will try to make it today only           04:55 PM, 04th Mar                   Mohammad                   ok           04:55 PM, 04th Mar                   Mohammad                   i will ask the courier to make it fast           04:55 PM, 04th Mar                   Mohammad                   Is there anything else I can help ?           04:56 PM, 04th Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:57 PM, 04th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2189240